uuid: c83744c2-81ae-4bf2-b76b-fd1794afd2cc
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bitelshe
field_name: bitelshe
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
